apiVersion: harvesterhci.io/v1beta1
kind: Version
metadata:
  name: v1.2.2-rc1
  namespace: harvester-system
spec:
  isoChecksum: '9b4ca2adc8c7b65738f46dd432ac6d832894ae557815f8d323a6c9c2e999bb74eff755fdfd4d7831ac4c0a7cd59676471074883cebfa5fd8b5f14db33ad8db85'
  isoURL: https://releases.rancher.com/harvester/v1.2.2-rc1/harvester-v1.2.2-rc1-amd64.iso
  releaseDate: '20240423'
